FANDOM


Version 1.0.2Edit

Several issues can arise during the installation of this version.

Things to check for include:

  • Installation of supporting software:
By default already installed on Windows 7. This results in a Pop Under message from the Impulse installer, which you can reach using <ALT>+<TAB>.
The latest XNA framework is version 3.1, but does not appear to work with Fort Zombie.
  • Install directory
It is highly recommended that games are not installed to the default Program Files directory structure.
  • Current Driver Levels


If after having installed all of the above and you are still having trouble getting the game to start:

  • Check that your video card is capable of running the game.
The game requires T&L and Shaders v3+
  • Check for previously installed gamepad support.
notably a problem with gamepad controllers using the Xinput dll files — such as xinput1_3.dll — in your system32 or sysWO64 directories.
in this case, uninstall XNA 3.0, delete those files and then reinstall XNA 3.0
  • Try to disable various options in the nVidiaControl application for your GPU.
Turning off PhysX Acceleration on the GPU has helped in at least one case.
As has disabling the Dual GPU mode.


Version 1.0.0Edit

This version was initially released on all download services instead of Version 1.0.2.

Consequently there is no Update to bring Version 1.0.0 to Version 1.0.2.

Issues during installation are otherwise similar to Version 1.0.2.

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.